Andreas J. Koenig wrote:

> Modperl1 doesn't work, patch available. As for modperl2 I don't know.


I've been running 5.10 in my modperl2/apache2.2 sandbox development
environment since yesterday. Haven't run into any issues related to
5.10 yet, but its still early on for me .

Regards,
Michael Schout